@media (max-width:768px) {
    header .container {
        padding: 0;
        margin: 0 auto
    }
    .header-top-menu__item--mobile {
        display: block
    }
    .header-top-menu__search-submit--mobile {
        width: 40px;
        height: 40px;
        border: 2px solid #fff;
        background: url(https://repair-washing-machines.pro/local/templates/hydrokleen_for_washing-machines/img/search-mobile.png) no-repeat;
        background-position: 50%;
        font-size: 0;
        flex-shrink: 0;
        cursor: pointer
    }
    .header-top-menu-search--mobile {
        display: flex
    }
    .header-top-menu__search--mobile {
        border: none!important;
        border-radius: 0!important;
        margin-right: 5px
    }
    .header-top-sublinks__item.search {
        display: none
    }
    .header-top__logotype {
        width: 130px
    }
    .header-top__logotype img {
        max-width: 100%
    }
    .full-slider-item {
        height: 480px;
        background-position: 60% 0
    }
    .full-slider-info {
        text-align: center
    }
    .services-item,
    .services-item:first-of-type {
        margin-bottom: 45px
    }
    .services-item:last-of-type {
        margin-bottom: 0
    }
    .header-mid-menu-wrapper {
        flex-direction: column;
        align-items: center
    }
    .header-mid-menu__item.order {
        display: none
    }
    .header-mid-menu__title {
        max-width: none;
        text-align: center;
        padding-bottom: 12px
    }
    .header-mid-menu-links {
        padding-top: 12px
    }
    .tab-category ul li:last-of-type {
    	display: -webkit-flex;
    	display: -moz-flex;
    	display: -ms-flex;
    	display: -o-flex;
    	display: flex;
    	justify-content: center;
        margin-right: 10px;
        flex-shrink: 0
    }
    .tab-category ul li {
        margin: 10px
    }
    .tab-category ul {
        flex-wrap: wrap;
        justify-content: center
    }
    .tab-category .owl-next {
		right: 0;
    }
    .tab-category .owl-prev {
    	left: 0;
    }
    .tab-body-left__guarantee {
        width: 73px
    }
    .tab-body-left__guarantee img {
        max-width: 100%
    }
    .tab-body-left__video {
        font-size: 14px;
        line-height: 18px
    }
    .tab-body-left__video:before,
    .tab-market-product .tab-body-left__video:before {
        width: 38px;
        height: 30px;
        background-position: -159px -95px
    }
    .tab-body-left-price__current {
        font-size: 20px;
        line-height: 30px;
        font-weight: 700
    }
    .tab-body-left-price__prev {
        font-size: 14px;
        line-height: 22px
    }
    .tab-body-left__video {
        margin: 0 10px
    }
    .tab-body-left-price {
        width: 100px;
        text-align: right;
        position: relative
    }
    .tab-body-left-wrapper {
        justify-content: space-between;
        flex-wrap: wrap;
        align-items: flex-end;
        order: 2;
        margin-bottom: 50px
    }
    .tab-body-left-price__caption {
        font-size: 11px;
        line-height: 14px;
        text-align: center;
        display: none
    }
    .tab-body-left-price__caption--mobile {
        width: 100%;
        flex-basis: 100%;
        margin-top: 8px;
        display: block
    }
    .tab-body-center {
        height: auto;
        order: 1;
        margin-bottom: 30px
    }
    .tab-body-right-wrapper {
        order: 3;
        flex-basis: 100%;
        padding-left: 0
    }
    .tab-body-right-wrapper h4 {
        font-size: 20px;
        line-height: 25px
    }
    .tab-body-footer,
    .tab-body-footer-contacts {
        flex-direction: column
    }
    .tab-body-footer__sale {
        font-size: 14px;
        line-height: 20px
    }
    .tab-body-footer__call,
    .tab-body-footer__phone {
        font-size: 20px;
        line-height: 30px
    }
    .tab-body-footer__sale {
        text-align: center;
        max-width: 50%;
        margin-bottom: 16px;
        position: relative
    }
    .tab-body-footer {
        align-items: center
    }
    .tab-body-footer__sale:before {
        left: -36px;
        position: absolute;
        top: 0;
        bottom: 0;
        margin: auto
    }
    .tab-body-footer__phone {
        margin-bottom: 16px
    }
    .offer-image {
        max-height: none;
        width: 100%;
        flex-direction: column
    }
    .offer-image-desc {
        top: -100%;
        bottom: 0;
        left: 0;
        width: 100%;
        position: relative;
        padding: 25px
    }
    .offer-image-desc__title {
        font-size: 20px;
        line-height: 25px
    }
    .offer-image-desc__text {
        font-size: 14px;
        line-height: 20px
    }
    .offer {
        padding-bottom: 5px
    }
    .tab-block__title {
        font-size: 20px;
        line-height: 25px
    }
    .service-info {
        width: 100%;
        height: 200px;
        margin-bottom: 35px
    }
    .service-content {
        width: 100%;
        margin-left: 0;
        margin-bottom: 0
    }
    .tab-body--service {
        flex-direction: column
    }
    .calc-cards__title {
        font-size: 20px;
        line-height: 25px;
        text-align: center
    }
    .calc-cards-item {
        margin: 0 0 55px;
        padding: 40px 23px 30px
    }
    .calc-cards-item__icons {
        flex-wrap: wrap
    }
    .calc-cards-item__icons img {
        margin-bottom: 10px
    }
    .main-previews-menu__link {
        font-size: 14px;
        line-height: 20px
    }
    .main-previews-video .owl-next,
    .main-previews-video .owl-prev {
        display: block
    }
    .main-previews-video .owl-next {
        right: 20px
    }
    .main-previews-video .owl-prev {
        left: 20px
    }
    .main-banner:first-child {
        margin-right: 0
    }
    .main-banner {
        margin-bottom: 23px
    }
    .main-banner--slider {
        display: flex
    }
    .main-banner--slider .main-banner {
        width: 293px
    }
    .calc-cards-item__count {
        font-size: 21px;
        line-height: 21px;
        width: 50px;
        height: 50px
    }
    .article-more__link {
        padding-right: 20px;
        left: 20px;
        font-size: 16px;
        line-height: 21px
    }
    .main-previews .article-more__item img {
        height: 100%;
        width: auto
    }
    .article-more__item a {
        align-items: center;
        justify-content: center
    }
    .main-banners {
        padding: 55px 0 50px
    }
    .clients .owl-next {
        right: 0
    }
    .clients .owl-prev {
        left: 0
    }
    .footer-menu {
        display: none
    }
    .footer-contacts:before {
        content: none
    }
    .footer-contacts {
        flex-direction: column;
        align-items: center;
        padding-top: 0
    }
    .footer__order {
        margin-bottom: 29px
    }
    .footer-socials {
        margin-bottom: 30px
    }
    .footer-search {
        margin-bottom: 47px
    }
    .bottom-footer-row {
        flex-direction: column;
        align-items: center;
        text-align: center
    }
    .bottom-footer__our-copyright {
        text-align: left
    }
    .bottom-footer-copyright-wrapper {
        flex-direction: column;
        align-items: center
    }
    .bottom-footer__copyright {
        margin-right: 0;
        width: auto;
        margin-bottom: 40px
    }
    .bottom-footer {
        padding: 32px 40px 36px
    }
    .bottom-footer__logotype {
        margin-right: 0;
        margin-bottom: 30px
    }
    .service-info__image {
        height: 100%
    }
    .service-info__image img {
        max-height: 100%
    }
    .service-content {
        text-align: center
    }
    .service__list,
    .service__title {
        text-align: left
    }
    .clients__title {
        font-size: 24px;
        line-height: 30px
    }
    .tab-body-right__button {
        margin: auto
    }
    .header-top__mail-popup {
        left: auto;
        right: -20px;
        width: auto
    }
    .header-top__mail-popup-row {
        flex-direction: column
    }
    .header-top-sublinks__item.call {
        position: static
    }
    .header-top-call-popup {
        left: 0;
        right: 0;
        width: auto;
        top: 71px
    }
    .order-popup {
        width: auto
    }
    .tooltip-block {
        width: auto;
        left: 0!important;
        right: 0!important
    }
    .tooltip-block:before {
        content: none
    }
    .article-more__link {
        font-size: 14px;
        bottom: 10px;
        line-height: 19px
    }
    h1 {
        font-size: 38px;
        line-height: 42px
    }
    .static-page-social__label {
        margin-right: 0;
        text-align: center;
        width: 100%;
        margin-bottom: 5px
    }
    .static-page-social {
        flex-wrap: wrap;
        justify-content: center
    }
    .header-mid-menu__item {
        margin-right: 30px;
        margin-bottom: 15px
    }
    .header-mid-menu-links {
        flex-wrap: wrap;
        padding: 24px 20px
    }
    .tab-body-footer-advantage {
        padding: 60px 40px;
        text-align: center
    }
    .header-mid-menu__brand-img {
        margin: 20px auto 0
    }
    .tab-body--code-service {
        flex-direction: column
    }
    .code-service-content {
        width: 100%;
        margin-right: 0
    }
    .code-service-info {
        height: auto
    }
    .code-service-info__image {
        margin-bottom: 40px
    }
    .code-service .tab-body-right__button,
    .licenses-item {
        margin-bottom: 20px
    }
    .licenses-item {
        width: 100%
    }
    .table {
        overflow-x: auto
    }
    .warning-block:after {
        left: 0;
        right: 0;
        top: 20px;
        bottom: auto
    }
    .warning-block {
        padding: 85px 20px 15px
    }
    .checkbox {
        display: flex;
        flex-direction: column;
        align-items: center
    }
    .checkbox .checkbox-custom {
        margin-bottom: 5px
    }
    .checkbox .label {
        text-align: center
    }
    .form__area:last-of-type .form__area {
        display: flex;
        justify-content: center
    }
    .header-top-call-popup:before {
        content: none
    }
    .error-page-block {
        width: 100%;
        padding: 45px 15px
    }
    .error-page-wrapper {
        padding: 0 15px
    }
    .mark__item {
        margin: 0 15px 30px;
        width: 100px;
        height: 100px
    }
    .mark-row {
        justify-content: center
    }
    .price-card {
        width: 300px;
        max-width: 100%
    }
    .service .price-card-footer {
        height: auto
    }
    .action-card {
        max-width: 100%
    }
    .reviews .owl-stage-outer {
        overflow: visible
    }
    .reviews-item__text {
        font-size: 16px;
        line-height: 22px
    }
    .reviews-item {
        padding: 40px 20px
    }
    .reviews-item__text {
        font-size: 14px;
        line-height: 19px
    }
}
/*
     FILE ARCHIVED ON 15:14:22 Feb 01, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:15:48 Oct 22, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 77.223
  exclusion.robots: 0.088
  exclusion.robots.policy: 0.082
  RedisCDXSource: 5.231
  esindex: 0.009
  LoadShardBlock: 53.452 (3)
  PetaboxLoader3.datanode: 65.399 (4)
  CDXLines.iter: 16.004 (3)
  load_resource: 75.913
  PetaboxLoader3.resolve: 59.145
*/